
QGIS Application - Bug report #14443

Reshape Feature Bug (last two vertices can't be edited anymore)

2016-03-08 06:55 AM - Christian Roettger

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.12.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22422

Description

Hello,

when i reshape a feature i can't use the last two vertices or better, the cutting points. I tried to explain it in the attached files. This even

doesn't work when i save my edits, close qgis and reload the shape or db table.

Please fix this, should be possible to close the hole without doing an extra step!

Doesn't work in 2.12.3 and 2.14.

Thanks
Associated revisions

Revision bb0ecf42 - 2016-03-09 09:53 PM - Nyall Dawson

Fix reshape involving first/last vertex (fix #14443)

Revision 875a4647 - 2016-03-10 08:57 AM - Nyall Dawson

Fix reshape involving first/last vertex (fix #14443)

(cherry-picked from bb0ecf427fd3c92a46bac26d7344f82381f34e8e)

History

#1 - 2016-03-09 12:53 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"bb0ecf427fd3c92a46bac26d7344f82381f34e8e".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
